Groovy 1.7.0

## groovy.swing.binding
Class JScrollBarProperties

    java.lang.Object
      groovy.swing.binding.JScrollBarProperties

    class JScrollBarProperties
    extends Object

author:
  Danno Ferrin

version:
  $Revision: 7953 $

since:
  Groovy 1.1

Constructor Summary
`JScrollBarProperties()`

Method Summary
`static Map` | `getSyntheticProperties()`

Methods inherited from class Object
wait, wait, wait, hashCode, getClass, equals, toString, notify, notifyAll

Constructor Detail

### JScrollBarProperties

    JScrollBarProperties()

Method Detail

### getSyntheticProperties

    public static Map getSyntheticProperties()

Copyright © 2003-2009 The Codehaus. All rights reserved.